Bug 869082 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:d768a0453d6fd114929d90d71b9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-22 21:20 EDT by Sam Jorna
Modified: 2012-11-16 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-16 17:12:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-10-22 21:20 EDT, Sam Jorna
no flags Details
File: xorg.conf (2.09 KB, text/plain)
2012-10-22 21:20 EDT, Sam Jorna
no flags Details
File: Xorg.0.log (1.90 MB, text/plain)
2012-10-22 21:20 EDT, Sam Jorna
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (495 bytes, text/plain)
2012-10-22 21:20 EDT, Sam Jorna
no flags Details

  None (edit)
Description Sam Jorna 2012-10-22 21:20:22 EDT
Description of problem:
Opening gnome-terminal

Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.6.2-4.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/Xorg (0x400000+0x47f32) [0x447f32]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fc94c2ea000+0x60e4) [0x7fc94c2f00e4]
:3: /usr/bin/Xorg (0x400000+0x807b7) [0x4807b7]
:4: /usr/bin/Xorg (0x400000+0xa4ab0) [0x4a4ab0]
:5: /lib64/libpthread.so.0 (0x3d7b800000+0xefe0) [0x3d7b80efe0]
:6: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7fc94cea5000+0x106c3b) [0x7fc94cfabc3b]
:7: /lib64/libpixman-1.so.0 (0x3d82800000+0xef8f) [0x3d8280ef8f]
:8: /lib64/libpixman-1.so.0 (0x3d82800000+0x151ae) [0x3d828151ae]
:9: /lib64/libpixman-1.so.0 (0x3d82800000+0x144c6) [0x3d828144c6]
:10: /lib64/libpixman-1.so.0 (0x3d82800000+0x42177) [0x3d82842177]
:11: /lib64/libpixman-1.so.0 (pixman_image_composite32+0x3d6) [0x3d82809fd6]
:12: /usr/lib64/xorg/modules/libwfb.so (wfbComposite+0x1d8) [0x7fc94ca74d88]
:13: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7fc94cea5000+0x530a03) [0x7fc94d3d5a03]
:14: /usr/bin/Xorg (0x400000+0x102139) [0x502139]
:15: /usr/bin/Xorg (0x400000+0xfb0a4) [0x4fb0a4]
:16: /usr/bin/Xorg (0x400000+0x3447a) [0x43447a]
:17: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3d7b421735]
:19: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Sam Jorna 2012-10-22 21:20:25 EDT
Created attachment 631794 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Sam Jorna 2012-10-22 21:20:27 EDT
Created attachment 631795 [details]
File: xorg.conf
Comment 3 Sam Jorna 2012-10-22 21:20:39 EDT
Created attachment 631796 [details]
File: Xorg.0.log
Comment 4 Sam Jorna 2012-10-22 21:20:41 EDT
Created attachment 631797 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 Sam Jorna 2012-10-24 22:39:42 EDT
Normal boot after applying updates.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-11-16 17:12:26 EST
nvidia binary driver -> cantfix

Note You need to log in before you can comment on or make changes to this bug.